body {
	background: rgb(255, 255, 255); margin: 0px; padding: 0px; color: rgb(51, 51, 51); font-family: "ËÎÌå"; font-size: 12px;
}
div {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
li {
	list-style: none;
}
table {
	border-collapse: collapse;
}
h1 {
	margin: 0px; padding: 0px; font-size: 12px;
}
h2 {
	margin: 0px; padding: 0px; font-size: 12px;
}
h3 {
	margin: 0px; padding: 0px; font-size: 12px;
}
h4 {
	margin: 0px; padding: 0px; font-size: 12px;
}
h5 {
	margin: 0px; padding: 0px; font-size: 12px;
}
h6 {
	margin: 0px; padding: 0px; font-size: 12px;
}
p {
	margin: 0px; padding: 0px; font-size: 12px;
}
select {
	margin: 0px; padding: 0px; font-size: 12px;
}
td {
	margin: 0px; padding: 0px; font-size: 12px;
}
.wrap::after {
	clear: both; display: table; content: "";
}
.box::after {
	clear: both; display: table; content: "";
}
.cf::after {
	clear: both; display: table; content: "";
}
.cf {
	
}
.wrap {
	
}
.box {
	
}
a {
	text-decoration: none;
}
a:hover {
	color: rgb(204, 0, 0); text-decoration: underline;
}
.top {
	background: url("hbg.jpg") repeat-x;
}
.header {
	background: url("banner.jpg") no-repeat; margin: 0px auto; width: 958px; height: 157px;
}
.wrap_w {
	background: rgb(255, 248, 238);
}
.wrap {
	margin: 0px auto; width: 958px; padding-top: 25px;
}
.box {
	background: rgb(255, 255, 255); padding: 15px; border: 1px solid rgb(243, 228, 209); width: 432px; color: rgb(102, 102, 102); line-height: 21px; margin-bottom: 10px; margin-left: 10px; float: left;
}
.box .pic {
	width: 166px; height: 126px; float: left; position: relative;
}
.box .pic img {
	padding: 3px; border: 1px solid rgb(203, 203, 203); width: 159px; height: 119px;
}
.box .pic span {
	background: rgb(169, 27, 25); padding: 2px 6px; right: 3px; bottom: 3px; color: rgb(255, 255, 255); display: block; position: absolute;
}
em {
	font-family: Century Gothic; font-size: 16px; margin-right: 2px;
}
.box .text {
	width: 245px; margin-left: 16px; float: left;
}
.box .text h2 {
	padding-bottom: 13px;
}
.box .text h2 span {
	color: rgb(102, 102, 102); font-weight: normal; float: right;
}
.box .text h2 a {
	color: rgb(51, 51, 51); font-size: 14px;
}
.box .text h2 a:hover {
	color: rgb(204, 0, 0);
}
.box .text p a {
	color: rgb(154, 0, 0);
}
.box .text p a:hover {
	color: rgb(204, 0, 0);
}
#pageZone {
	padding: 20px 0px 28px; text-align: center; clear: both;
}
#pageZone a {
	background: rgb(255, 255, 255); margin: 0px 2px; padding: 3px 6px; border: 1px solid rgb(228, 213, 204); color: rgb(182, 96, 11);
}
#pageZone a.top {
	border: 0px currentColor;
}
#pageZone span.Disabled {
	background: rgb(255, 255, 255); padding: 3px 6px; border: 1px solid rgb(228, 213, 204); color: rgb(230, 224, 219);
}
#pageZone span.isNow {
	padding: 3px 6px; font-weight: bold;
}
.footer {
	border-top-color: rgb(243, 228, 209); border-top-width: 1px; border-top-style: solid;
}
